function FileData_Pairs(x)
{
x.t("supports","message");
x.t("example","java");
x.t(".net","clients");
x.t(".net","1.1");
x.t(".net","visual");
x.t(".net","2.0");
x.t("properties","boolean");
x.t("properties","compressed");
x.t("publishing","message");
x.t("compression","ensures");
x.t("compression","assures");
x.t("compression","per-topic");
x.t("compression","normally");
x.t("compression","specified");
x.t("compression","desired");
x.t("compression","useful");
x.t("compression","small");
x.t("compression","supported");
x.t("compression","especially");
x.t("compression","chapter");
x.t("compression","message");
x.t("compression","tibco");
x.t("compression","option");
x.t("compression","application");
x.t("publishes","message");
x.t("sending","publishing");
x.t("sending","message");
x.t("compression/decompression","across");
x.t("uncompressed","little");
x.t("persistent","queue");
x.t("ensures","messages");
x.t("action","tibco");
x.t("handled","faster");
x.t("handled","transparently");
x.t("handled","server");
x.t("support","compression");
x.t("assures","messages");
x.t("best","compression");
x.t("time","send");
x.t("time","therefore");
x.t("per-topic","per-queue");
x.t("form","compression");
x.t("queue","messages");
x.t("property","jms_tibco_compress");
x.t("property","client");
x.t("access","message");
x.t("usually","consume");
x.t("publish","receive");
x.t("need","action");
x.t("enterprise","message");
x.t("ems","supports");
x.t("ems","server");
x.t("per-queue","level");
x.t("normally","takes");
x.t("large","messages");
x.t("specified","individual");
x.t("desired","message");
x.t("true","sending");
x.t("stored","compression");
x.t("stored","handled");
x.t("stored","server");
x.t("faster","ems");
x.t("clients","using");
x.t("transparently","client");
x.t("useful","compression");
x.t("useful","messages");
x.t("boolean","property");
x.t("sends","publishes");
x.t("allows","client");
x.t("sets","jms_tibco_compress");
x.t("small","messages");
x.t("body","message");
x.t("supported",".net");
x.t("install","package");
x.t("especially","useful");
x.t("disk","handled");
x.t("messages","uncompressed");
x.t("messages","handled");
x.t("messages","usually");
x.t("messages","stored");
x.t("messages","compressed");
x.t("messages","message");
x.t("messages","less");
x.t("messages","topics");
x.t("messages","generally");
x.t("1.1","package");
x.t("space","disk");
x.t("space","storage");
x.t("headers","properties");
x.t("decompress","message");
x.t("jms_tibco_compress","property");
x.t("jms_tibco_compress","true");
x.t("chapter","messages");
x.t("may","decompress");
x.t("may","compress");
x.t("receive","compressed");
x.t("define","message");
x.t("types","java");
x.t("compressed","best");
x.t("compressed","form");
x.t("compressed","stored");
x.t("compressed","messages");
x.t("purpose","message");
x.t("client","need");
x.t("client","types");
x.t("client","code");
x.t("client","compress");
x.t("code","sets");
x.t("compress","body");
x.t("compress","message");
x.t("producer","may");
x.t("consumer","may");
x.t("level","tibco");
x.t("level","message");
x.t("message","properties");
x.t("message","compression");
x.t("message","sending");
x.t("message","compression/decompression");
x.t("message","access");
x.t("message","headers");
x.t("message","compressed");
x.t("message","consumer");
x.t("message","level");
x.t("message","message");
x.t("message","bodies");
x.t("message","service");
x.t("message","server");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("memory","space");
x.t("option","compresses");
x.t("java","example");
x.t("java","producer");
x.t("bodies","large");
x.t("less","space");
x.t("less","memory");
x.t("longer","time");
x.t("visual",".net");
x.t("send","publish");
x.t("send","messages");
x.t("little","purpose");
x.t("subscribers","setting");
x.t("takes","time");
x.t("compresses","body");
x.t("application","sends");
x.t("topics","durable");
x.t("package","support");
x.t("package","visual");
x.t("2.0",".net");
x.t("service","allows");
x.t("service","define");
x.t("storage","messages");
x.t("individual","messages");
x.t("using","install");
x.t("setting","compression");
x.t("setting","message");
x.t("across","client");
x.t("therefore","time");
x.t("consume","less");
x.t("server","compression");
x.t("server","persistent");
x.t("server","ems");
x.t("server","messages");
x.t("server","compressed");
x.t("server","setting");
x.t("durable","subscribers");
x.t("generally","longer");
}
